<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c848a95c555793419b65619faf6ba868">
  <dict>
    <!--2024-05-31 14:48:40.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2024-05-31 14:48:40.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2024-05-31 14:48:40.000-->
    <string key="hn_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2024-05-31 14:48:40.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:48:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:48:40.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:48:40.000-->
    <string key="virtualnet_operatorname">TCELL</string>
    <!--2024-05-31 14:48:40.000-->
    <string key="voicemail_carrier">KKTCELL</string>
    <!--2024-05-31 14:48:40.000-->
    <string key="voicemail_number">8780</string>
    <!--2024-05-31 14:48:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
